Search found 1 match

by rrobsr
Sat May 09, 2015 2:24 pm
Forum: Linux Matters
Topic: Linux Mint 17.1
Replies: 2
Views: 6691

Linux Mint 17.1

I'm running LM 17.1. I downloaded bibleanalyzer_4.7-2_all.deb and ran it. It installed without problems The ONLY way I can run bibleanalyzer is by running it with gksudo. Running as normal user or evan as sudo does not work. I get: Traceback (most recent call last): File "/opt/bibleanalyzer/analyzer...